{
	"name": "同城外卖用户端",
	"appid": "__UNI__EE9707D",
	"description": "",
	"versionName": "1.0.0",
	"versionCode": "100",
	"transformPx": false,
	/* 5+App特有相关 */
	"app-plus": {
		"privacy": {
			"prompt": "template",
			"template": {
				"title": "服务协议和隐私政策",
				"message": "　　请你务必审慎阅读、充分理解“服务协议”和“隐私政策”各条款，包括但不限于：为了更好的向你提供服务，我们需要收集你的设备标识、操作日志等信息用于分析、优化应用性能。<br/>　　你可阅读<a href=\"https://mxys.chuanghai-tech.com/my/setting/xieyi\">《服务协议》</a>和<a href=\"https://mxys.chuanghai-tech.com/my/setting/mimi\">《隐私政策》</a>了解详细信息。如果你同意，请点击下面同意按钮开始接受我们的服务。",
				"buttonAccept": "同意",
				"buttonRefuse": "不同意"
			}
		},
		"usingComponents": true,
		"nvueStyleCompiler": "uni-app",
		"compilerVersion": 3,
		"splashscreen": {
			"alwaysShowBeforeRender": true,
			"waiting": true,
			"autoclose": true,
			"delay": 0
		},
		/* 模块配置 */
		"modules": {
			"Maps": {},
			"Payment": {},
			"Push": {},
			"Geolocation": {},
			"Share": {},
			"Record": {},
			"Camera": {}
		},
		/* 应用发布信息 */
		"distribute": {
			/* android打包配置 */
			"android": {
				"permissions": [
					"<uses-feature android:name=\"android.hardware.camera\"/>",
					"<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
					"<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
					"<uses-permission android:name=\"android.permission.CAMERA\"/>",
					"<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
					"<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
					"<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
					"<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
					"<uses-permission android:name=\"android.permission.INTERNET\"/>",
					"<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
					"<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
					"<uses-permission android:name=\"android.permission.READ_EXTERNAL_STORAGE\"/>",
					"<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
					"<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
					"<uses-permission android:name=\"android.permission.VIBRATE\"/>",
					"<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
					"<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
					"<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
				]
			},
			/* ios打包配置 */
			"ios": {
				"privacyDescription": {
					"NSPhotoLibraryUsageDescription": "该应用需要读取你的相册，如果不允许，你将无法从系统相册选择照片编辑头像。",
					"NSPhotoLibraryAddUsageDescription": "是否允许此App在你的APP写入照片？，如果不允许，你将无法保存图片到本地。",
					"NSCameraUsageDescription": "是否允许此App使用你的相机？如果不允许，你将无法使用拍照等功能。",
					"NSLocationAlwaysAndWhenInUseUsageDescription": "是否允许此App使用你的位置？如果不允许，你将无法获取到您所在位置附近商家。",
					"NSAppleMusicUsageDescription": "App需要您的同意,才能访问媒体资料库权限，如果不允许，你将无法从系统相册选择照片发布需求和修改头像",
					"NSLocalNetworkUsageDescription": "是否允许此App使用你的本地网络权限？如果不允许，你将无法获取在线内容。",
					"NSLocationAlwaysUsageDescription": "是否允许此App使用你的位置？如果不允许，你将无法获取到您所在位置附近商家。",
					"NSLocationWhenInUseUsageDescription": "是否允许此App使用你的位置？如果不允许，你将无法获取到您所在位置附近商家。",
					"NSUserTrackingUsageDescription": "请放心，开启权限不会获取您在其他站点的隐私信息，该权限仅用于标识设备并保障服务安全与提示浏览体验"
				},
				"idfa": true,
				"dSYMs": false
			},
			/* SDK配置 */
			"sdkConfigs": {
				"maps": {
					"amap": {
						"appkey_ios": "0745993c59c890b5bb67ba6595400e76",
						"appkey_android": "7af0ea8202f9f5f8570afa4f262ffbc1"
					}
				},
				"payment": {
					"alipay": {
						"__platform__": ["android"]
					},
					"weixin": {
						"__platform__": ["android"],
						"appid": "wxeaffcaea958472d3",
						"UniversalLinks": "https://maxiong.xianmxkj.com/"
					}
				},
				"push": {
					"unipush": {}
				},
				"oauth": {},
				"ad": {},
				"geolocation": {
					"amap": {
						"__platform__": ["ios", "android"],
						"appkey_ios": "0745993c59c890b5bb67ba6595400e76",
						"appkey_android": "7af0ea8202f9f5f8570afa4f262ffbc1"
					}
				},
				"share": {
					"weixin": {
						"appid": "wxeaffcaea958472d3",
						"UniversalLinks": "https://maxiong.xianmxkj.com/"
					}
				}
			},
			"icons": {
				"android": {
					"hdpi": "unpackage/res/icons/72x72.png",
					"xhdpi": "unpackage/res/icons/96x96.png",
					"xxhdpi": "unpackage/res/icons/144x144.png",
					"xxxhdpi": "unpackage/res/icons/192x192.png"
				},
				"ios": {
					"appstore": "unpackage/res/icons/1024x1024.png",
					"ipad": {
						"app": "unpackage/res/icons/76x76.png",
						"app@2x": "unpackage/res/icons/152x152.png",
						"notification": "unpackage/res/icons/20x20.png",
						"notification@2x": "unpackage/res/icons/40x40.png",
						"proapp@2x": "unpackage/res/icons/167x167.png",
						"settings": "unpackage/res/icons/29x29.png",
						"settings@2x": "unpackage/res/icons/58x58.png",
						"spotlight": "unpackage/res/icons/40x40.png",
						"spotlight@2x": "unpackage/res/icons/80x80.png"
					},
					"iphone": {
						"app@2x": "unpackage/res/icons/120x120.png",
						"app@3x": "unpackage/res/icons/180x180.png",
						"notification@2x": "unpackage/res/icons/40x40.png",
						"notification@3x": "unpackage/res/icons/60x60.png",
						"settings@2x": "unpackage/res/icons/58x58.png",
						"settings@3x": "unpackage/res/icons/87x87.png",
						"spotlight@2x": "unpackage/res/icons/80x80.png",
						"spotlight@3x": "unpackage/res/icons/120x120.png"
					}
				}
			}
		}
	},
	/* 快应用特有相关 */
	"quickapp": {},
	/* 小程序特有相关 */
	"mp-weixin": {
		"appid": "wx45ab46867002aa0b",
		"setting": {
			"urlCheck": false,
			"minified": true
		},
		"usingComponents": true,
		"permission": {
			"scope.userLocation": {
				"desc": "获取您的位置"
			}
		},
		"plugins": {
			"routePlan": {
				"version": "1.0.19",
				"provider": "wx50b5593e81dd937a"
			}
		},
		"__usePrivacyCheck__": false,
		"requiredPrivateInfos": ["getLocation", "chooseLocation"]
	},
	"mp-alipay": {
		"usingComponents": true
	},
	"mp-baidu": {
		"usingComponents": true
	},
	"mp-toutiao": {
		"usingComponents": true
	},
	"uniStatistics": {
		"enable": false
	},
	"vueVersion": "2",
	"h5": {
		"sdkConfigs": {
			"maps": {
				"qqmap": {
					"key": "K5DBZ-MTOHV-UUKPU-UXJUB-AHPOH-U7BZD"
				}
			}
		},
		"devServer": {
			"port": 8080,
			"https": false
		},
		"router": {
			"mode": "history"
		}
	},
	"sassImplementationName": "node-sass"
}